Commit 4f4fe366 authored by simonmar's avatar simonmar

[project @ 2003-05-29 09:03:02 by simonmar]

Note that autoconf 2.52 is required.
parent 493055ce
......@@ -1270,6 +1270,10 @@ $ cvs checkout nofib/spectral
CVS sources, it is <emphasis>not</emphasis> needed if you
just intend to build a standard source distribution.</para>
<para>Version 2.52 or later of autoconf is required.
NB. vesrion 2.13 will no longer work, as of GHC version
6.1.</para>
<para>Autoconf builds the <command>configure</command>
script from <filename>configure.in</filename> and
<filename>aclocal.m4</filename>. If you modify either of
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment